#likeWindow {
	max-width: 360px;
    max-height: calc(100vh - 117px) !important;
    overflow-y: auto;
}
.button-like {
	display: block;
    max-width: 100px;
    height: 30px;
	line-height: 20px;
    padding: 0;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	-o-user-select: none;
}
	.total-likes:hover {
		 color: #00AADD; 
	}
	.button-like.unlike .total-likes {
		 color: #FF6699; 
	}
	.total-likes:hover, .button-like.unlike .total-likes:hover {
		 color: #212121; 
	}
	.mementos-box .total-likes:hover, .mementos-box .button-like.unlike .total-likes:hover {
		 color: white; 
	}

.like-list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
    position: relative;
    border-top: 1px solid rgba(255,255,255,.7);
    border-bottom: 1px solid rgba(0,0,0,.1);
    width: 100%;
    padding-bottom: 10px;
    height: 90px;
    overflow: hidden;
}
.button-wrapper, .logout-box li a.button-wrapper {
    border: 2px solid #d8d8d8;
    border-radius: 100%;
    padding: 2px;
    height: 30px;
    width: 30px;
    display: inline-block;
	cursor: pointer;
	position: relative;
	vertical-align: top;
}
.logout-box li a.button-wrapper {
	text-align: left;
}
.logout-box li a .button-wrapper  {
	vertical-align: middle;
}
	.button-wrapper:hover, .logout-box li a.button-wrapper:hover, .ui-tabs-bookmarks.active a .button-wrapper  {
		border-color: #00AADD;
	}
	.button-wrapper:hover > .icon-like {
		background-position: -142px -61px;
	}
	.button-like.unlike .button-wrapper {
		border-color: #FF6699;
	}
	.button-like.unlike .button-wrapper > .icon-like {
		background-position: -162px -61px;
	}
	.button-like.unlike .button-wrapper:hover {
		border-color: #D8D8D8;
	}
	.button-like.unlike .button-wrapper:hover > .icon-like {
		background-position: -122px -61px;
	}